Subject: Ticket Assigned - Call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 22:54:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call back Ramandeep                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ramandeep, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 AM, 04rd Feb                   Mohammed                   Hi Ramandeep, Thank you for contacting Max. My name is Mohammed, I will be happy to assist you.           02:24 AM, 04rd Feb                     Ramandeep                    9413016248 this was my order number..           02:24 AM, 04rd Feb                     Ramandeep                    You may see that there aree items that were cancelled due to non availability           02:25 AM, 04rd Feb                   Mohammed                   We would like to inform you that we have processed the refund of amount AED60.39  AED on 02/02/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:26 AM, 04rd Feb                   Mohammed                   Is there anything else may I assist you?           02:26 AM, 04rd Feb                     Ramandeep                    Yes           02:26 AM, 04rd Feb                     Ramandeep                    The items you cancelled           02:26 AM, 04rd Feb                     Ramandeep                    Are still available to me on max website and application as well for online order           02:27 AM, 04rd Feb                     Ramandeep                    May i know why my items were cancelled when they are still available           02:27 AM, 04rd Feb                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that items were not in a good condition to be sold and it was the last of their stock hence we it out of your order and refunded you for them. You are still going to receive the remaining items.  We will not be happy either if you receive bad item in your order, this is the reason why this items were cancelled and you received a notification regarding the same items.           02:28 AM, 04rd Feb                     Ramandeep                    Give me a genuine reason why u cancelled these items           02:29 AM, 04rd Feb                     Ramandeep                    When they are still available           02:29 AM, 04rd Feb                     Ramandeep                    I need a response           02:32 AM, 04rd Feb                     Ramandeep                    And also i raised a complaint           02:32 AM, 04rd Feb                   Mohammed                   I will raise a complaint regarding to that.           02:32 AM, 04rd Feb                     Ramandeep                    I need an update on that as well           02:32 AM, 04rd Feb                   Mohammed                   We have forwarded your query to the concerned team to check the reason of items got cancelled and will be in touch with you asap to assist you in resolving this concern.           02:33 AM, 04rd Feb                     Ramandeep                    What about the complaint i raised for the delivery person           02:33 AM, 04rd Feb                     Ramandeep                    See generic response i can keep sending u           02:34 AM, 04rd Feb                     Ramandeep                    I need an answer that makes sense to me as well           02:35 AM, 04rd Feb                     Ramandeep                    A answer that suits me as well           02:35 AM, 04rd Feb                   Mohammed                   Could you share with us complain number regarding delivery person.           02:35 AM, 04rd Feb                     Ramandeep                    I want to u deliver these items           02:36 AM, 04rd Feb                     Ramandeep                    As well           02:36 AM, 04rd Feb                     Ramandeep                    And the right product           02:36 AM, 04rd Feb                     Ramandeep                    5662460 is the complaint number           02:37 AM, 04rd Feb                   Mohammed                   The item which cancel in the order can not be deliver again as the refund already processed.           02:37 AM, 04rd Feb                     Ramandeep                    I will pay again           02:37 AM, 04rd Feb                     Ramandeep                    I m gonna place order for the same items again           02:38 AM, 04rd Feb                   Mohammed                   Complain number already raised to our team once we get  update  from our team we will update you.           02:38 AM, 04rd Feb                     Ramandeep                    Like when           02:38 AM, 04rd Feb                     Ramandeep                    That is what i am asking           02:38 AM, 04rd Feb                     Ramandeep                    I need the same person to come and apologize           02:39 AM, 04rd Feb                     Ramandeep                    U cancelled items thats one thing           02:39 AM, 04rd Feb                     Ramandeep                    U send stupid people to deliver           02:39 AM, 04rd Feb                   Mohammed                   We can not mention specific time we will follow up with our tam and update you once we get reply.           02:39 AM, 04rd Feb                   Mohammed                   Is there anything else may I assist you?           02:41 AM, 04rd Feb                     Ramandeep                    What about the items           02:41 AM, 04rd Feb                     Ramandeep                    I will place an order now           02:41 AM, 04rd Feb                     Ramandeep                    I want them delivered           02:41 AM, 04rd Feb                   Mohammed                   If the item already cancelled in the previous order may there is a technical issue the in the item page where the item showing available but it is already out of stock and page not updated.           02:43 AM, 04rd Feb                     Ramandeep                    I will publish this chat to social sites with the complaint numbers           02:43 AM, 04rd Feb                     Ramandeep                    Generic response that u are sending           02:43 AM, 04rd Feb                     Ramandeep                    I have so many orders from you and this is your service           02:44 AM, 04rd Feb                     Ramandeep                    I need a call back           02:44 AM, 04rd Feb                     Ramandeep                    With response for this complaint           02:45 AM, 04rd Feb                   Mohammed                   Regarding to the issue we will share it with our team to arrange the call back asap.           02:45 AM, 04rd Feb                   Mohammed                   Please share your confirm your name and contact number.           02:46 AM, 04rd Feb                     Ramandeep                    Dont use abreviations when chating with customer           02:46 AM, 04rd Feb                     Ramandeep                    You can contact me on 0557020338           02:46 AM, 04rd Feb                     Ramandeep                    I m registered with shukran with this number           02:47 AM, 04rd Feb                     Ramandeep                    And ur delaying response           02:49 AM, 04rd Feb                     Ramandeep                    What is this common practise for your support to keep all waiting until they end the chat themselves           02:49 AM, 04rd Feb                   Mohammed                   Be sure we will share you information with our team to arrange the call beak as soon as possible.           02:50 AM, 04rd Feb                     Ramandeep                    And there is another generic response           02:50 AM, 04rd Feb                     Ramandeep                    You can end this chat i came to know your capabilities to coop with customer           02:50 AM, 04rd Feb                   Mohammed                   Thank you for your information regarding using abbreviations and i will consider that.           02:51 AM, 04rd Feb                   Mohammed                   Is there anything else may I assist you?           02:51 AM, 04rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           02:54 AM, 04rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664435